.fh5co-b-row {
  position:relative; 
  margin-top:-250px; 
  z-index: 50;
}
#fh5co-business {
  background-color: #00bff4;
  /* IE9, iOS 3.2+ */
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
  background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #3f95ea), color-stop(1, #00bff4));
  /* Android 2.3 */
  background-image: -webkit-repeating-linear-gradient(top left, #3f95ea 0%, #00bff4 100%);
  /* IE10+ */
  background-image: repeating-linear-gradient(to bottom right, #3f95ea 0%, #00bff4 100%);
  background-image: -ms-repeating-linear-gradient(top left, #3f95ea 0%, #00bff4 100%);
  /* overflow: hidden; */
  position: relative;
  color: rgba(255, 255, 255, 0.7);
  z-index:50;
}
#fh5co-business:before, #fh5co-business:after {
  position: absolute;
  transform: rotate(-1.7deg);
  -ms-transform: rotate(-1.7deg);
  -webkit-transform: rotate(-1.7deg);
  -o-transform: rotate(-1.7deg);
  -moz-transform: rotate(-1.7deg);
  background-color: #fff;
  content: "";
  z-index: 3;
  display: inline-block;
  height: 70px;
  padding: 0;
  width: 101%;
}
#fh5co-business:before {
  top: 0;
  margin-top: -35px;
}
#fh5co-business:after {
  bottom: 0;
  margin-bottom: -35px;
}
#fh5co-business .fh5co-business {
  padding-right: 30px;
}
#fh5co-business h3 {
  font-size: 24px;
  color: #fff;
}
#fh5co-business .icon {
  font-size: 70px;
  margin-bottom: 30px;
  display: -moz-inline-stack;
  display: inline-block;
  /* zoom: 1; */
  display: inline;
}
#fh5co-business .icon:before {
  color: #fff;
}
#fh5co-business .section-heading h2 {
  color: #fff;
}
#fh5co-business .section-heading h2.left-border:after {
  background: rgba(255, 255, 255, 0.3);
}

.card{

	background-color: #fff;
	border:none;
	border-radius: 10px;
	width: 250px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.card-header{
  color: rgba(0, 0, 0, 0.7);
  font-weight: 600;
}

.card-text{
  color: rgba(0, 0, 0, 0.7);
}

.image-container{

	position: relative;
}

.thumbnail-image{
	border-radius: 10px !important;
}

.first{

	position: absolute;
	width: 100%;
	padding: 9px;
}

.ribbon {
  width: 100px;
  height: 45px;
  line-height: 40px;
  /* padding-left: 15px; */
  position: absolute;
  left: -8px;
  top: 70px;
  font-size: 15px;
}
.ribbon:before, .ribbon:after {
  content: "";
  position: absolute;
}
.ribbon:before {
  height: 0;
  width: 0;
  top: -8.5px;
  left: 0.1px;
  border-bottom: 9px solid black;
  border-left: 9px solid transparent;
}
.ribbon-personal:after {
  height: 0;
  width: 0;
  right: -15px;
  border-top: 25px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 15px solid rgb(204, 28, 45);
}
.ribbon-personal{
  /* background: #cc1c2d; */
  background: linear-gradient(45deg, rgb(185, 20, 50), rgb(185, 26, 66), rgb(204, 101, 101), rgb(204, 28, 45), rgb(204, 28, 45));
  color:white;
}
.ribbon-business:after {
  height: 0;
  width: 0;
  right: -15px;
  border-top: 25px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 15px solid rgb(213, 199, 4);
}
.ribbon-business{
  /* background: #cc1c2d; */
  background: linear-gradient(45deg, rgb(187, 174, 60), rgb(209, 204, 61), rgb(229, 223, 149, 0.7), rgb(213, 199, 4), rgb(213, 199, 4));
  color:rgb(48, 48, 48);
}